ELMUSAGE(1)

NAME
elmusage - Report license activity

SYNOPSIS
elmusage [ -b seconds -i ] [ features ... ]

DESCRIPTION
Elmusage produces a snapshot report of current license activity, updating every 10 seconds.

Here is sample output from elmusage:

License activity on elan: Feature in use total occupancy ----------------- ------ ----- --------- express [01] 224 250 90% megastar [05] 180 500s 36% ultra [50] 180 unlim 0% avalon [94] 400 400 100% ****

For each feature in use (or in past use) a line is printed with the current number of licenses in use, the total number of licenses available, and the current occupancy, the percentage of in-use licenses divided by the total number. A high percentage indicates that it might be wise to purchase additional licenses. If occupancy hits 100%, a series of asterisks are printed in the right column.

If the feature has a soft license count, that license count is printed under total and suffixed with ``s'', as in megastar in our example above. If the license count in unlimited, ``unlim'' is printed and occupancy is always zero.

OPTIONS

-b n
    Change the interval to n seconds, from the default 10.

-i  Display version information.

features
    Only examine the features named, instead of all features.

SEE ALSO
elmrpt(1), elmadmin(1), elmd(1)